# Copyright (c) 2022, JINGROW
# See license.txt

import jingrow
from jingrow.tests.utils import JingrowTestCase


def create_test_saas_app(app: str):
	return jingrow.get_pg({"pagetype": "Saas App", "app": app}).insert(
		ignore_if_duplicate=True
	)


class TestSaasApp(JingrowTestCase):
	pass
